Subject: Re: my crevass

From: "Tekla Harring" <[email-masked]>
Date: Wed, 10 Jan 2007 21:36:11 +0100

extended to kill.

Re: my crevass 
He lowered his clenched fist and sighed; rubbed his knuckle across
Misdirection wouldnt last long. Run past the shelves. Hide here? No-
surprised to hear a certain quaver in my voice as I spoke. Floyd
anthropology, which is what attracted me to the civil service in the
I hit a switch and my amplified voice echoed Thank You, Thank You.
Did they indeed? I would believe nothing they said.
Take him. Chain him. Bind him. Bring him.
He coughed and looked away, stood and refilled his glass before
Of course I will. I took on this job, got paid, and gave my word I